body
	{
	font-family : verdana, helvetica, arial, sans-serif;
	font-weight : normal;
	font-size : small;
	color : #000000;
	margin-right : 80px;
	margin-left : 80px;
	margin-top : 0px;
	margin-bottom : 20px;
	background : black;
	}

	
h1
	{
	font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-size : 16px;
	color : #000000;
	margin-bottom : 0px;
	}
	
h2
	{
	display : block;
	font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-size : small;
	color : #444444;
	margin-bottom : 15px;
	}

h3
	{
	margin-bottom:5px;
	}

h3 a
	{
	color: #333
	}



p, td
	{
	font-family : verdana, helvetica, arial, sans-serif;
	font-size : small;
	margin-top : 10px;
	margin-bottom : 15px;
	}
	
p.divider
	{
	margin-top : 15px;
	text-align : center;
	color : #333333;
	}
	
li	
	{
	font-family : verdana, helvetica, arial, sans-serif;
	font-size : small;
	margin-top : 5px;
	}

td a, ol a, h3 a, li a
	{
	text-decoration: none;
	}

td a:hover, ol a:hover, h3 a:hover, li a:hover
	{
	background : #FFCC66;
	color : #666666;
	text-decoration: none;
	}
	
hr
	{
	width : 90%;
	color : Purple;
	background-color: #f00;
	height: 5px;
	}

table
	{
	padding: 5px;
	}

td
	{
	
	}

#page
	{
	margin-right : 80px;
	margin-left : 80px;
	}

#chrome
	{
	background-color: pink;
	height : 40px;
	width : 100%;
	padding-top : 10px;
	padding-bottom : 10px;
	background : #666666;
	border-bottom : 5px #FFCC66 solid;
	}
	

/* removed 4-10-2008 */
/** html #chrome
	{
	height : 30px;
	width : 100%;
	background : #666666;
	border-bottom : 5px #FFCC66 solid;
	}*/
	
div.nav
	{
	/*display : inline;
	background-color : pink;
	width : 575px;
	height : 18px;
	
	float : right; 
	padding-top : 10px;*/
	color : #999;
	width : 100%; 
	margin-top: 10px;
	}


div.footer
	{
	width : 100%;
	height : 30px;
	background : #666666;
	border-top : 5px #FFCC66 solid;
	padding-top : 10px;
	padding-bottom : 10px;
	font-size : 9px;
	line-height : 15px;
	color : #ffffff;
	text-align : center;
	}
	
*html div.footer
	{
	height : 40px;
	}

a.nav {
	color : #fff;
	}
a.nav:hover {
	background : #FFCC66;
	color : #666666;
	text-decoration: none;
	}
	
a.nav_on
	{
	background : #FFCC66;
	color : #666666;
	}
	
div.webserv_subnav
	{
	background-color : white; 
	width : 250px;
	float : right;
	position : relative;
	top : 10px;
	right : 30px;
	height : 25px;
	border : black 1px solid;
	text-align : right;
	padding-top : 5px;
	}
	
* html div.webserv_subnav 
	{
	top : 30px;
	padding : 5px;
	}
	
subnav a
	{
	
	}
	
subnav_on
	{
	color : #666666;
	}
	

a.footer {
	color: #999
}

a:hover.footer {
	background : #FFCC66;
	color : #666666;
	text-decoration: none;
	
}

div.mainBody
	{
	min-height : 400px;
	background-color : #FFFFFF;
	padding : 30px;
	}
	
* html div.mainBody
	{
	
	}

div.menu_header
	{
	font-weight : bold;
	margin-left : 70px;
	margin-right : 70px;
	margin-bottom : 5px;
	background : #cccccc;
	padding : 10 10  10 20;
	}

div.menu
	{
	margin-left : 70px;
	margin-right : 70px;
	margin-bottom : 5px;
	padding : 10 10  10 20;
	
	}

div.centered
	{
	width : 100%;
	text-align : center;
	padding : 10;
	padding-bottom : 10;
	}

div.left_inset {
	float:left;
	width:410px;
	padding:5px;
}


div.right_inset {
	float:right;
	width:410px;
	padding:5px;
}
	
	
/** type classes **/	
span.photo_credit
	{
	font-size:10px;
	width: 350px;
	}





/** image classes **/
img.thumb
	{
	border: 1px solid #000;
	}
.logo
	{
	float : left;
	}
.float_r
	{
	float : right;
	margin-left : 10px;
	}
	
.float_l
	{
	float : left;
	margin-left : 10px;
	margin-right : 10px;
	}
	
.feature_l
	{
	float : left;
	border : 1px solid black;
	margin-right : 10px;
	margin-left : 0;
	margin-top : 0;
	margin-bottom : 0px;
	}
	
.feature_r
	{
	float : right;
	border : 1px solid black;
	margin-right : 0;
	margin-left : 10px;
	margin-top : 0;
	margin-bottom : 0px;
	}
	
div.photo
	{
	float:right; 
	margin-left:10px;
	color: #555555;

	}


div.photo2
	{
	float:right; 
	margin: 10px;
	color: #555555;
	width: 400px;
	height: 300px;

	}
	
/* MAMBO CLASSES */	
.componentheading {
	display : block;
	font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-size : small;
	color : #444444;
	margin-bottom : 15px;
}

.contentheading {
	display : block;
	font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-size : small;
	color : #444444;
	margin-bottom : 20px;
}

.contentpane {
	font-size : small;
}

.contentdescription {

}

a.mainlevel-nav
	{
	color : #ffffff;
	font-size : 12px;
	text-decoration: none;
	}
	
a.mainlevel-nav:hover
	{
	text-decoration: underline;
	}

a.mainlevel_subnav {
	font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-size : 12px;
	text-decoration : none;
	color : #444444;
}

a.mainlevel_subnav:hover {
	background-color : #FFCC66;
}

.moduletable {
	
}

.contentpaneopen
	{
	width : 100%;
	}